<?xml version="1.2" encoding="GB2312"?>
<LIVE_PHOTO_TAG>
    <BASIC_PARAM>
        <!-- lux thresh-->
        <Debug type="int" length="1" mLightThresh_Camera_MAIN_1="360"></Debug>
        <Debug type="int" length="1" mLightThresh_Camera_MAIN_2="340"></Debug>
        <Debug type="int" length="1" mLightThresh_Camera_WIDE_1="360"></Debug>
        <Debug type="int" length="1" mLightThresh_Camera_WIDE_2="340"></Debug>
        <Debug type="int" length="1" mLightThresh_Camera_TELE_1="380"></Debug>
        <Debug type="int" length="1" mLightThresh_Camera_TELE_2="350"></Debug>
        <Debug type="int" length="1" mLightThresh_Camera_FRONT_1="370"></Debug>
        <Debug type="int" length="1" mLightThresh_Camera_FRONT_2="350"></Debug>
        <Debug type='int' length="1" darkDisable="1"></Debug>
        <!--motion trhesh-->
        <Debug type="float" length="1" motionThresh1="1.0"></Debug>
        <Debug type="float" length="1" motionThresh2="5.0"></Debug>
        <Debug type="float" length="1" motionThresh3="0.8"></Debug>
        <Debug type="float" length="1" motionThresh4="1.2"></Debug>
        <Debug type="int" length="1" motionDelayFrame="10"></Debug>
        <!-- sim config param-->
        <Debug type="float" length="1" simThresh="0.8"></Debug>
        <Debug type="float" length="1" scoreDiff="3.0"></Debug>
        <Debug type="int64_t" length="1" SIM_TIME_MIN="500"></Debug>
        <!-- theme config param-->
        <Debug type="float" length="1" mConfigParameters ="0.9"></Debug>
        <Debug type="float" length="1" mAIClassRecallH  ="0.2"></Debug>
        <Debug type="float" length="1" mAIClassRecallL  ="0.1"></Debug>
        <Debug type="float" length="1" mSceneThdDec  ="0.15"></Debug>
        <Debug type="float" length="1" mOtherClassRecall  ="0.5"></Debug>
        <Debug type="int" length="1" mTopK  ="3"></Debug>
        <Debug type="int" length="1" mFrameBlock  ="15"></Debug>
        <!-- theme category config param-->
        <Debug type="float" length="1" Flowersea  ="0.9"></Debug>
        <Debug type="float" length="1" Flower  ="0.9"></Debug>
        <Debug type="float" length="1" BlueSky  ="0.9"></Debug>
        <Debug type="float" length="1" Leaves  ="0.9"></Debug>
        <Debug type="float" length="1" Night  ="0.9"></Debug>
        <Debug type="float" length="1" Fruits  ="0.9"></Debug>
        <Debug type="float" length="1" Food  ="0.93"></Debug>
        <Debug type="float" length="1" Dessert  ="0.9"></Debug>
        <Debug type="float" length="1" Drink  ="0.9"></Debug>
        <Debug type="float" length="1" Document  ="0.9"></Debug>
        <Debug type="float" length="1" Sunriseset  ="0.9"></Debug>
        <Debug type="float" length="1" Building  ="0.9"></Debug>
        <Debug type="float" length="1" ChineseBuilding  ="0.9"></Debug>
        <Debug type="float" length="1" EuropeanBuilding  ="0.9"></Debug>
        <Debug type="float" length="1" ModernBuilding  ="0.9"></Debug>
        <Debug type="float" length="1" Plants  ="0.9"></Debug>
        <Debug type="float" length="1" Cat  ="0.993195176124573"></Debug>
        <Debug type="float" length="1" Dog  ="0.99"></Debug>
        <Debug type="float" length="1" Panda  ="0.9"></Debug>
        <Debug type="float" length="1" Bicycle  ="0.9"></Debug>
        <Debug type="float" length="1" PetFish  ="0.9"></Debug>
        <Debug type="float" length="1" Snow  ="0.95"></Debug>
        <Debug type="float" length="1" SandBeach  ="0.94"></Debug>
        <Debug type="float" length="1" Fireworks  ="0.9"></Debug>
        <Debug type="float" length="1" other  ="0.9"></Debug>
    </BASIC_PARAM>
    <TAG_PARAM>
    </TAG_PARAM>
</LIVE_PHOTO_TAG>